Eddy for Nuke 2.1.0

Eddy for Nuke 2.1.0 has now been released, please download it from your client portal.

Note that this release has a new minimum required display driver version.

New features:

  • Turing and Volta GPUs are now officially supported. Please note that a newer display driver version is now required, for all GPUs. The minimum is 411.31 for Windows and 410.48 for Linux.
  • Limits on numbers of lights in a scene have been removed.

Bug fixes

  • Fixed crash when doing a deep render of an empty volume.
  • Fixed default crop window size in visualizer.
  • API: Renamed ‘field’ parameter in IsoMaskField constructor.
  • Fixes to ‘Quality Mode’ setting in simulation element nodes.
2 Likes

Just a note for anyone upgrading, the latest driver version 418.81 appears to be broken. The previous version 417.71 is working.

1 Like